.Hazards {  font-family: Arial, Helvetica, sans-serif; font-size: 12pt; font-weight: normal; color: #000000}
.safety {  font-family: Arial, Helvetica, sans-serif; font-size: 13px; font-style: normal; line-height: 15px}
.safetygreen { font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal ; color: #006600; font-weight: bold; line-height: 14px}
.safetybold { font-family: Arial, Helvetica, sans-serif; font-size: 13px; font-style: normal; line-height: 14px; font-weight: bold}
.headline {  font-family: Arial, Helvetica, sans-serif; font-size: 18px; font-style: normal; font-weight: normal; line-height: 16px; color: #28457B}

.bluehead {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; font-weight: bold; color: #28457B}
.bodyverdana {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; color: #000000}
.blackhead {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	line-height: normal;
}
.smallblack {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: bold; color: #FFFFFF}
.smallblack-1 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bolder; color: #FFFFFF; line-height: 13px}
.height {  font-size: 9px; line-height: 7px}
.nonunderlinelink {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-style: normal; line-height: 10px; color: #FFFFFF; font-weight: bold}
.smaller {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; font-weight: normal; line-height: normal; color: #000000}
.smallerblue { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; font-weight: bold ; color: #28457B; line-height: normal}
.bodyverdanasmaller { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #000000 ; line-height: 16px}
.blackheadlite { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; line-height: 19px}
.blueheadbitsmaller { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #28457B ; line-height: normal}
.standfirst { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; line-height: 15px}
.bodyverdanasmallerCopy {
font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #000000 ; line-height: 14px
}
.smallerblack {
font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; font-weight: bold; line-height: normal; color: #000000
}
.extrablack {
	font-weight: normal;
	color: #000000;
	font-family: "Arial Black";
	font-size: 40px;
}
.extralead {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #000000;
	line-height: 16px;

}
.bodyverdanaitalic {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
	font-style: italic;

}
.headerfackCopy {

	font: normal 16px Arial, Helvetica, sans-serif;
	text-transform: none;
}
